DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #407

[SAI SOT DO BUA SAI DU LIEU IMPORT] Diéu chinh lai Ngay T Trinh, Hinh Thic Mua Sam trén
TTCT s6: 19/2020/TTr-QLDVKH

10/09/2020 04:15 PM - Luc Tran Van

Status: Closed Start date: 10/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc

Hién tai To trinh chu truong nay (19/2020/TTr-QLDVKH) da dugc cdp nhat 1én hé théng AMS, tuy nhién chua ding dé thuc hién mua
sam nén nhd em hé trg cap nhat lai TTCT, cu thé:

S6 Tg trinh:

Ngay T& trinh: 12/8/2020 (trén phan mém xuét ra sai ngay to trinh: 08/12/2020)

Hinh thirc mua sdm: Theo quy dinh BVB nhé em

Camanem
@ Hoa: Chj cap nhat theo T trinh, cac ndi dung thay d6i sé digu chinh IGc mua sdm nhé em

Phung Thanh Van (Ba)
TBP Mua hang
Phong Hanh chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
History

#1 - 10/12/2020 09:51 AM - Luc Tran Van

- Assignee set to Luc Tran Van

#2 - 10/12/2020 09:51 AM - Luc Tran Van

- Status changed from New to In Progress

#3 - 10/12/2020 10:00 AM - Luc Tran Van
- File DATA TTCT 19 2020 TTr-QLDVKH.xIsx added

THEO DATA LAY BUQC THI DU LIEU DA BUQC CAP NHAT THANH 08/12/2020 VA HINH THUC MUA SAM DANG LA VCCB ==> DANG DUNG
VGI DU LIEU KHACH HANG MONG MUON.

#4 - 10/12/2020 10:03 AM - Luc Tran Van

- Status changed from In Progress to Feedback

#5 - 10/12/2020 10:04 AM - Luc Tran Van
Dear Chj Van,

GSOFT da xur ly xong yéu cau nay. Nhd Anh, Chij ki€m tra lai ngi dung trinh chd truong va phan hoi lai thong tin gidp GSOFT nhé!
Cam on Chj!

Best Regards,

TRAN VAN LUC

06/17/2025 12
GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.
Website: http:/www.gsoft.com.vn

Phone: 0376869390

#6 - 10/12/2020 03:38 PM - Luc Tran Van

Dear Chj Phuang, Chi Van

Nhu trao d6i trudc d6. Théng nhét x{r ly yéu cau nay nhu sau nhé:

1-  Huay PYCMS dang thao tac : PUR/2020/00009801

2-  Chinh stra lai chi tiét to trinh theo ndi dung email bén duéi

3-  Phat sinh PYCMS mdi, van gir nguyén vé s6 PUR/2020/00009801 va don vj s& thuc hién phé duyét lai tir dau!
Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.
Website: http:/www.gsoft.com.vn

Phone: 0376869390

#7 - 10/13/2020 10:02 AM - Luc Tran Van
- Status changed from Feedback to Closed
